Support » Plugins » recent comments plugin; frustration level high!

  • Resolved jonimueller

    (@jonimueller)


    I’m trying to find a viable recent comments plugin. One throws out php errors and the other is bereft of any instructions as to code to create the output.

    If I sound frustrated, it’s because I am. Don’t ask me to search this forum for “recent comments” posts because I did. I either followed rabbit trails or was met with 500/Internal Server Errors on some posts. (This happened earlier with another problem I was having regarding PHP inside WP pages.)

    Problem: With Nick Mowrik’s Recent Comments Plugin (obtained here: http://dev.wp-plugins.org/browser/recent-comments/), the site throws out the following error on the sidebar:

    Parse error: parse error, unexpected '<' in /home/joniadau/public_html/wp-content/themes/angel/sidebar.php on line 37

    Problem: With LCF-Recent Comments (obtained here: http://www.liewcf.com/blog/archives/2004/04/added-recent-comments-list/), my hands are tied as there simply is no instruction whatsoever about what tags or output to use to get it to work.

    The site is here:

    http://adaugeo.net

    As of right now, I left the Mowrik plugin up, as it was the only one for which I had concrete documentation, plus you can see the error it’s giving. The second plugin (LCF) MIGHT work, heaven knows, but I don’t know what code to put in the sidebar to make it do anything. BTW, I also have an email in to the LCF plugin’s author, so hopefully he will weigh in with some advice. But I was hopeful that someone here might have gotten it to work.

    Thanks for any help.

Viewing 9 replies - 1 through 9 (of 9 total)
Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘recent comments plugin; frustration level high!’ is closed to new replies.